<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:myapp="http://schemas.android.com/apk/res-auto"
    android:id="@+id/recommend_topic_rel"
    android:layout_width="135dp"
    android:layout_height="75dp"
    android:layout_marginRight="8dp">

    <com.ydl.ydlcommon.view.widgets.RoundImageView
        android:id="@+id/item_recommend_topic_iv"
        android:layout_width="135dp"
        android:layout_height="75dp"
        android:scaleType="fitXY"
        myapp:pa_borderRadius="4dp"
        myapp:pa_type="pa_round"/>

    <TextView
        android:id="@+id/item_recommend_topic_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginLeft="18dp"
        android:layout_marginRight="18dp"
        android:gravity="center_horizontal"
        android:text=""
        android:textColor="@color/dynamic_white"
        android:textSize="16sp"/>


</RelativeLayout>
